{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1223",
  "scrapedAt": "2025-12-17T09:30:28.198Z",
  "page": 1223,
  "count": 10,
  "items": [
    {
      "date": "27 ก.ค. 2560",
      "no": "ปท 0023.2/ว12692",
      "title": "ขอทราบความต้องการแพทย์ ทันตแพทย์ เภสัชกร ปีงบประมาณ 2561 (ประกาศมาแล้ว 3064 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอทราบความต้องการแพทย์ ทันตแพทย์ เภสัชกร ปีงบประมาณ 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_149818_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอทราบความต้องการแพทย์ ทันตแพทย์ เภสัชกร ปีงบประมาณ 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_149818_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1223,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1223"
    },
    {
      "date": "27 ก.ค. 2560",
      "no": "ปท 0023.2/ว12682",
      "title": "สำรวจรายชื่อข้าราชการครู พนักงานครู และบุคลากรทางการศึกษาท้องถิ่น ที่ยื่นขอรับการประเมินเพื่อเลื่อนวิทยฐานะระดับชำนาญการพิเศษ หรือเชี่ยวชาญ รอบเดือนเมษายน 2560 (ประกาศมาแล้ว 3064 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สำรวจรายชื่อข้าราชการครู พนักงานครู และบุคลากรทางการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_149808_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สำรวจรายชื่อข้าราชการครู พนักงานครู และบุคลากรทางการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_149808_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1223,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1223"
    },
    {
      "date": "27 ก.ค. 2560",
      "no": "ปท 0023.5/ว12693",
      "title": "การจัดสรรงบประมาณเงินอุดหนุนทั่วไป รายงานเงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ประจำปีงบประมาณ พ.ศ. 2560 ไตรมาสที่ 4 เดือนกรกฎาคม 2560 (ประกาศมาแล้ว 3064 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว12693.pdf&filepath=dispatch_upload/backend/core_dispatch_149802_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว12693.pdf&filepath=dispatch_upload/backend/core_dispatch_149802_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1223,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1223"
    },
    {
      "date": "27 ก.ค. 2560",
      "no": "ปท 0023.5/ว764",
      "title": "การจัดสรรค่าภาคหลวงปิโตเลียม งวดที่ 3/2560 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 3064 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20170727135340898.pdf&filepath=dispatch_upload/backend/core_dispatch_149801_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20170727135340898.pdf&filepath=dispatch_upload/backend/core_dispatch_149801_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1223,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1223"
    },
    {
      "date": "26 ก.ค. 2560",
      "no": "ปท 0023.4/ว12525",
      "title": "ขอความอนุเคราะห์เผยแพร่แนวทางการทำความเข้าใจกับประชาชนเกี่ยวกับการตั้งสถานีวิทยุคมนาคมสำหรับการให้บริการโทรศัพท์เคลื่อนที่ (ประกาศมาแล้ว 3065 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=SKMBT_42317072614561.pdf&filepath=dispatch_upload/backend/core_dispatch_149737_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=SKMBT_42317072614561.pdf&filepath=dispatch_upload/backend/core_dispatch_149737_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1223,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1223"
    },
    {
      "date": "26 ก.ค. 2560",
      "no": "ปท 0023.5/ว12504",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2560 เงินอุดหนุนทั่วไป ค่าใช้จ่ายสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ, ค่าใช้จ่ายสำหรับสนับสนุนการสงเคราะห์เบี้ยงยังชีพความพิการ และเงินอุดหนุนสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพผู้ป่วยเอดส์ ไตร (ประกาศมาแล้ว 3065 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=12505.pdf&filepath=dispatch_upload/backend/core_dispatch_149702_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=12505.pdf&filepath=dispatch_upload/backend/core_dispatch_149702_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1223,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1223"
    },
    {
      "date": "26 ก.ค. 2560",
      "no": "ปท 0023.5/ว12508",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2560 เงินอุดหนุนทั่วไป เงินอุหนุนสำหรับส่งเสริมศักยภาพการจัดการศึกษาท้องถิ่น (ค่าปัจจัยพื้นฐานนักเรียนยากจน) ไตรมาส 4 (ประกาศมาแล้ว 3065 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=12508.pdf&filepath=dispatch_upload/backend/core_dispatch_149701_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=12508.pdf&filepath=dispatch_upload/backend/core_dispatch_149701_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1223,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1223"
    },
    {
      "date": "26 ก.ค. 2560",
      "no": "ปท 0023.5/ว12506",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2560 เงินอุดหนุนทั่วไป ไตรมาสที่ 4 (ประกาศมาแล้ว 3065 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=12506.pdf&filepath=dispatch_upload/backend/core_dispatch_149698_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=12506.pdf&filepath=dispatch_upload/backend/core_dispatch_149698_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1223,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1223"
    },
    {
      "date": "26 ก.ค. 2560",
      "no": "ปท 0023.3/ว 12485",
      "title": "กิจกรรมบำเพ็ญสาธารณประโยชน์ เฉลิมพระเกียรติสมเด็จพระเจ้าอยู่หัวมหาวชิราลงกรณ บดินทรเทพยวรางกูร เนื่องในโอกาสวันเฉลิมพระชนมพรรษา 65 พรรษา (ประกาศมาแล้ว 3065 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กิจกรรมบำเพ็ญสาธารณประโยชน์  เนื่องในโอกาสวันเฉลิมพระชนมพรรษา 65 พรรษา.pdf&filepath=dispatch_upload/backend/core_dispatch_149697_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กิจกรรมบำเพ็ญสาธารณประโยชน์  เนื่องในโอกาสวันเฉลิมพระชนมพรรษา 65 พรรษา.pdf&filepath=dispatch_upload/backend/core_dispatch_149697_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1223,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1223"
    },
    {
      "date": "26 ก.ค. 2560",
      "no": "ปท 0023.5/ 12444",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2560 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนการบริหารสนามกีฬา (เงินเดือน ค่าจ้าง) ไตรมาส 4 (ประกาศมาแล้ว 3065 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=12444.pdf&filepath=dispatch_upload/backend/core_dispatch_149696_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=12444.pdf&filepath=dispatch_upload/backend/core_dispatch_149696_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1223,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1223"
    }
  ]
}